SQLITE3CHANGEGROUP_CHANGE_DOUBLE(3)

NAME
sqlite3changegroup_change_double - add an double to a changegroup

SYNOPSIS
#include <sqlite3.h>
int
sqlite3changegroup_change_double(sqlite3_changegroup*, int, int, double);

DESCRIPTION
This function is similar to sqlite3changegroup_change_int64(). Except that it configures the change currently being constructed with a real value instead of a 64-bit integer.

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 13492.

    SQLITE_API int sqlite3changegroup_change_double(sqlite3_changegroup*, int, int, double);